package de.ozgcloud.processor.vorgang;

import static de.ozgcloud.apilib.file.OzgCloudFileTestFactory.*;

import de.itvsh.kop.common.binaryfile.FileId;

public class FileMetaDataTestFactory {

	public static FileMetaData create() {
		return createBuilder().build();
	}

	private static FileMetaData.FileMetaDataBuilder createBuilder() {
		return FileMetaData.builder()
				.id(FileId.from(ID.toString()))
				.name(NAME)
				.contentType(CONTENT_TYPE)
				.size(SIZE);
	}
}
